.style
{
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 9pt;
	color: #666666;
	line-height:150%;
}

a:active
{
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 9pt;
	line-height: normal;
	color: #333333;
	text-decoration: none
}

a:hover
{
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 9pt;
	line-height: normal;
	color: #333333;
	text-decoration: none
}

a:link
{
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 9pt;
	line-height: normal;
	color: #666666;
	text-decoration: none
}

a:visited
{
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 9pt;
	line-height: normal;
	color: #666666;
	text-decoration: none;
}

INPUT
{
	FONT-SIZE: 9pt;
	COLOR:#666666;
	FONT-FAMILY: "µ¸¿ò";
}

DIV
{
	FONT-SIZE: 9pt;
	COLOR: #666666;
	FONT-FAMILY: "µ¸¿ò";
}

FORM
{
	FONT-SIZE: 9pt;
	COLOR:#666666;
	FONT-FAMILY: "µ¸¿ò";
}

TEXTAREA
{
	FONT-SIZE: 9pt;
	COLOR: #666666;
	FONT-FAMILY: "µ¸¿ò";
}

OPTION
{
	FONT-SIZE: 9pt;
	COLOR: #13485d;
	FONT-FAMILY: "µ¸¿ò";
	BACKGROUND-COLOR: #F0EFEF;
}

TD
{
	FONT-SIZE: 9pt;
	LINE-HEIGHT: 140%;
}

BODY1
{
	FONT-SIZE: 9pt;
	SCROLLBAR-FACE-COLOR: #cccccc;
	SCROLLBAR-HIGHLIGHT-COLOR: #dddddd;
	SCROLLBAR-SHADOW-COLOR: #cccccc;
	SCROLLBAR-3DLIGHT-COLOR: #eeeeee;
	SCROLLBAR-ARROW-COLOR: #dddddd;
	SCROLLBAR-TRACK-COLOR: #efefef;
	SCROLLBAR-DARKSHADOW-COLOR: #eeeeee
}

BLOCKQUOTE
{
	FONT-SIZE: 9pt;
	COLOR: #888888;
	FONT-FAMILY: "µ¸¿ò";
}

P.normal { letter-spacing: 1px; }